prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgda
Description: GDA (GNOME Data Access) library
Requires: glib-2.0 libxml-2.0 libxslt
Version: 1.2.1
Libs: -L${libdir} -lgda-2
Cflags: -I${includedir}/libgda-1.2
